<?php

/**
 * [BEGIN_COT_EXT]
 * Hooks=certificates.admin.delete.done
 * [END_COT_EXT]
 */

defined('COT_CODE') or die('Wrong URL');

if($prd_id > 0) {
  require_once cot_incfile('mavatars', 'plug');

	$mavatar = new mavatar('certificates', '', $prd_id, 'edit');
	$mavatar->delete_all_mavatars();
}